Forum Replies Created

Viewing 15 posts - 1 through 15 (of 15 total)
  • Author
    Posts
  • in reply to: How do I position Portfolio content on my home page? #129630
    IONadmin
    Participant

    I have been working with a child theme, as I learned this the hard way after updates to the parent theme High Responsive Pro wiped out my work.
    The child theme only includes style.css and functions.php, and calls all else from the parent High Responsive Pro.

    in reply to: too much Header white space #129579
    IONadmin
    Participant

    Now is there a way to reduce the footer height?
    It would be a setting I would like to tweak – i.e – change the # of pixels.

    Thanks.

    in reply to: too much Header white space #129577
    IONadmin
    Participant

    Thanks, as always, Tikaram, for your assistance.
    Big empty header space is GONE!

    in reply to: HomePage / No Sidebar not working #129391
    IONadmin
    Participant

    Never mind… I found it in the WP page edit – selected “No Sidebar” template.

    in reply to: Can I disable essential content? #129390
    IONadmin
    Participant

    It seems that somehow my child theme got damaged or corrupted.
    Yesterday I created a fresh child theme from High Responsive Pro v 1.5 and this has resolved the issue(s) I was having trouble with.

    Thank you, Pratik.

    in reply to: Can I disable essential content? #129307
    IONadmin
    Participant

    When I disable essential content types, I am completely unable to edit my home page.
    I get an error which reads:
    “Sorry, the content area was not found in your page. You must call the_content function in the current template, in order for Elementor to work on this page.”

    in reply to: Can I disable essential content? #129245
    IONadmin
    Participant

    Thank you, Pratik, for your quick feedback. Much appreciated.

    When I used the Theme Options to disable Featured Content, it seemed to “break” my ability to edit my home page, so I was trying to determine how to successfully disable the option without creating another problem for myself.

    in reply to: Theme upgrade wipes out all work! HELP!!! #127021
    IONadmin
    Participant

    Thank you tikaram.
    I did follow the process you describe above to update the theme, but did not realize that I would have to create a child theme in order not to lose my work.

    Will the child theme be updated and secure?

    in reply to: Freeze top menu #126905
    IONadmin
    Participant
    in reply to: old PHP version required? #126375
    IONadmin
    Participant

    Tikaram, while my site is functioning and I am able to edit pages, I do still get this error message at the tome of the home page when I am in my WP interface:

    Warning: Creating default object from empty value in /home/daisypet/staging/2/wp-content/themes/highresponsivepro/inc/customizer/featured-content.php on line 36

    Again, this does not seem to be creating any problem, but when I brought this error to my webhost company, they kicked back the PHP version to an older version.

    I am now at PHP 7 and working fine. Just unsure why this error appears.

    IONadmin
    Participant

    Thank you, Mahesh, that did the job!
    I’m not too well versed in CSS, but will start to study 🙂

    in reply to: Update package not available? #126329
    IONadmin
    Participant

    Found in another post the need to install Catch Web Tools plug-in so I was able to get the High Responsive Pro theme updated to 1.3.

    in reply to: Update package not available? #126317
    IONadmin
    Participant

    Thank you. I followed the instructions by downloading High Responsive v 1.3 and uploading the zip file to my dashboard.
    I get an error message
    Destination folder already exists. /home/daisypet/staging/2/wp-content/themes/highresponsivepro/

    Why should an upgrade be this difficult?

    in reply to: old PHP version required? #126234
    IONadmin
    Participant

    Still waiting for some more information.
    Please email [email protected], my CTO, with information on PHP version requirements.

    Thank you

    in reply to: old PHP version required? #126087
    IONadmin
    Participant

    After upgrading to Pro, the error message at the top of my screen read

    Warning: Creating default object from empty value in /home/daisypet/staging2/wp-content/themes/highresponsivepro/inc/customizer/featured-content.php on line 36

    I requested assistance from my webhost, and their analysis led to the rollback of PHP version in this WordPress staged site.

Viewing 15 posts - 1 through 15 (of 15 total)